@charset "utf-8";
body {
background: #e0e0e0;
	color:#333;
}

/* header
----------------------------------------------- */
#header {
	height: 79px;
	background-image: url(../images/common/head_bk.jpg);
	background-repeat: repeat-x;
	width: 100%;
}
#header #header_waku {
	height: 79px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header #header_waku #logo {
	height: 79px;
	width: 240px;
	background-image: url(../images/common/logo3.jpg);
	background-repeat: no-repeat;
	float: left;
}
#header #header_waku #logo h1 {
	text-indent: -9999px;
}
#header #header_waku #logo h1 a {
	height: 79px;
	width: 240px;
	display: block;
}

#header #header_waku #head_right {
	height: 79px;
	width: 660px;
	float: right;
}
#header #header_waku #head_right #searchBox {
	height: 57px;
	width: 660px;
}
#header #header_waku #head_right #searchBox div {
	float:right;
	clear:right;
	padding-top: 20px;
}

#header #header_waku #head_right #navi {
	height: 22px;
	width: 600px;
	float: right;
}
#header #header_waku #head_right #navi li {
	color: #FFFFFF;
	float: left;
	height: 22px;
	width: 100px;
}
#header #header_waku #head_right #navi #navi_1 a {
	height: 22px;
	width: 100px;
	display: block;
	background-image: url(../images/navi/top.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#header #header_waku #head_right #navi #navi_2 a {
	height: 22px;
	width: 100px;
	display: block;
	background-image: url(../images/navi/event.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#header #header_waku #head_right #navi #navi_3 a {
	height: 22px;
	width: 100px;
	display: block;
	background-image: url(../images/navi/service.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#header #header_waku #head_right #navi #navi_4 a {
	height: 22px;
	width: 100px;
	display: block;
	background-image: url(../images/navi/release.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#header #header_waku #head_right #navi #navi_5 a {
	height: 22px;
	width: 100px;
	display: block;
	background-image: url(../images/navi/media.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#header #header_waku #head_right #navi #navi_6 a {
	height: 22px;
	width: 100px;
	display: block;
	background-image: url(../images/navi/info.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#header  #header_waku  #head_right  #navi  a:hover  {
	background-position: 0px -22px;
}
ul#searchList li{
	float:left;
	margin-left:5px;
}
ul#searchList li input.ti{
	width:200px;
border:solid 1px #808080;
background:#292929;
color:#FFF;
}

/* main_contents
----------------------------------------------- */

#main {
	background-image: url(../images/common/main_bk.jpg);
	background-repeat: repeat-x;
	width: 100%;
	float: left;
	background-color: #EDEDED;
}
#main  #main_top  {
	background-image: url(../images/common/contents_top.jpg);
	background-repeat: no-repeat;
	height: 10px;
	width: 908px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	font-size: 1px;
}
#main #main_waku {
	background-image: url(../images/common/contents_naka.jpg);
	background-repeat: repeat-y;
	width: 908px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#main #main_waku2 {
	background-image: url(../images/common/contents_naka.jpg);
	background-repeat: repeat-y;
	width: 908px;
	float: left;
}

/* contents_left
----------------------------------------------- */

#main #main_waku #contents_left {
	float: left;
	width: 205px;
}
#main #main_waku #contents_left #banner {
	margin-left: 9px;
}
#main #main_waku #contents_left #banner img {
	margin-bottom: 1px;
}
#main #main_waku #contents_left #banner #pr {
	background-image: url(../images/common/pr.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 190px;
	text-indent: -9999px;
	margin-top: 5px;
	margin-bottom: 1px;
}

/* contents_right
----------------------------------------------- */

#main #main_waku #contents_right {
	width: 703px;
	float: left;
}
#main  #main_waku  #contents_right  #right_waku {
	margin-left: 10px;
}
.contents_waku {
	width: 680px;
	height: 15px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #050505;
	float: left;
	margin-top: 20px;
	margin-bottom: 5px;
}
ul#eventList li {
	width:auto;
	overflow:hidden;
}
ul#eventList li img{
	display:block;
	float:left;
	margin-right:5px;
}
ul#eventList li p{
	float:left;
}
#main   #right_waku   .contents_waku   h2      {
	text-indent: -9999px;
}
#main   #right_waku   .contents_waku   #news     {
	background-image: url(../images/top/news.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 41px;
	float: left;
}
#main   #right_waku   .contents_waku   #event     {
	background-image: url(../images/top/event.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 148px;
	float: left;
}
#main   #right_waku   .contents_waku   #release     {
	background-image: url(../images/top/release.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 167px;
	float: left;
}
#main   #right_waku   .contents_waku   #media     {
	background-image: url(../images/top/media.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 167px;
	float: left;
}
#main  #right_waku  ul   {
	clear: both;
}
#main  #right_waku  li   {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 680px;
}
.info_waku {
	clear: both;
	width: 680px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	float: left;
}
.info_waku_left {
	width: 340px;
	float: left;
}
#main   #right_waku   .info_waku img     {
	padding-right: 5px;
}


.info_waku_right {
	width: 340px;
	float: left;
}
.info_waku span{
/*	height:50px; */
/*	overflow:hidden; */
	display:block;
	float:left;
}
p.mediainfo {
	float:left;
}
#page_top {
	clear:both;
	width:908px;
	margin:0 auto;
	background:#FFF url(../images/common/contents_naka.jpg) repeat-y center top;
	text-align:right;
	padding-top:50px;
}
#page_top img{
	margin-right:13px;
}
#footer {
	height: 72px;
	width: 100%;
	clear: both;
	background-image: url(../images/common/foot_bk.jpg);
	background-repeat: repeat-x;
}

/* contents_right
----------------------------------------------- */
#footer #footer_waku {
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 72px;
}
#footer #footer_waku #logo_un {
	height: 79px;
	width: 240px;
	background-image: url(../images/common/logo3.jpg);
	background-repeat: no-repeat;
	float: left;
}
#footer #footer_waku #logo_un h3 {
	text-indent: -9999px;
}
#footer #footer_waku #logo_un h3 a {
	height: 79px;
	width: 240px;
	display: block;
}
#footer #footer_waku #footer_right {
	width: 549px;
	float: right;
	height: 72px;
}
#footer #footer_waku #footer_right p {
	color: #CCCCCC;
	text-align: right;
	margin-top: 33px;
}


h2#page-title {
	background:url(/images/common/h2.gif) no-repeat;
	padding-top:21px;
	height:41px;
}



/* 
----------------------------------------------- */


a {
	color:#33789c;
	text-decoration:none;
}
a:hover {

	text-decoration:underline;
}

div.entry-asset {
	margin:8px 0 ;
	width:680px;
	overflow:hidden;
	border-bottom:dashed 1px #999;
}
div.entry-asset h3 {
	background:url(../images/common/h3.gif);
	padding:5px 10px;
	margin-bottom:10px;
}
div.entry-asset h3 a{
	color:#000;
}
div.entry-asset div.entryThum {
	width:150px;
	float:left;
	padding-bottom:5px;
}
div.entry-asset div.entryDet {
	float:right;
	width:520px;
}
div.entry-asset div.entryThum2 {
	width:150px;
	float:right;
	padding-bottom:5px;
}
div.entry-asset div.entryDet2 {
	float:left;
	width:520px;
}
div.entry-asset dt{
	clear:left;
	float:left;
	font-weight:bold;
	padding:0 0 0 5px;
	width:80px;
	border-left:solid 3px #929292;
	line-height:1.1;
	margin-bottom:10px;
}

div.entry-asset dd{
	line-height:1.1;
	margin-left:0;
	padding:0 0 0 90px;
	margin-bottom:10px;
}


/* release
----------------------------------------------- */
dl.releaseBox {
	height:150px;
}
dd.releaseBox1 {
/*	height:45px; */
}
dd.releaseBox2 {
	height:30px;
}


/* form
----------------------------------------------- */
div#mailform {
	clear:both;
}
div#mailform table{
	width:680px;
}
div#mailform th{
	width:150px;
	padding:6px 0;
	text-align:left;
	border-bottom:1px dotted #999999;
}
div#mailform th span{
	border-left:4px solid #929292;
	padding-left:5px;
}

span.hiss{
	color:#D00;
	font-size:10px;
	border-left:none !important;
}
div#mailform td{
	padding:6px 0;
	border-bottom:1px dotted #999999;
}
div#mailform td input,
div#mailform td textarea {
	font-size:12px;
	border:solid 1px #1a1a1a;
	background:#e6e6e6;
	padding:5px;
}

div#mailform  input#mail_preview,
div#mailform  input#mail_post {
	background:url(/images/form/btn.gif) no-repeat;
	width:118px;
	border:none;
	height:25px;
	display:block;
	color:#FFF;
	font-weight:bold;
}
p#mail-form-footer {
	width:118px;
	margin:10px auto;
}
dl#contacts dt{
	width:150px;
	font-size:12px;
	padding:2px 5px;
	float:left;
	clear:left;
	background:#DDD;
	margin-bottom:5px;
}
dl#contacts dd{
	font-size:12px;
	padding:2px 5px;
	float:left;
	clear:right;
	margin-bottom:5px;
}
dl#contacts {
	padding:5px;
	clear:both;
	width:668px;
	overflow:hidden;
	border:solid 1px #999;
	margin:20px 0;
}
h3.h3form {
	background:#555;
	color:#FFF;
	text-align:center;
	width:680px;
	margin:10px 0;
}
.dnone {
	display:none;
}
.dyes {
	display:block !important;
}
.mail-error {
	color:#D00;
	font-weight:bold;
}
div#youtube {
	padding-bottom:10px;
}

/* hack
----------------------------------------------- */

*html dd.releaseBox1 {
	padding-left:0px !important;
}
*html dd.releaseBox2 {
	padding-left:0px !important;
}
dd.releaseBox1 {
>	padding-left:0px !important;
}
dd.releaseBox2 {
>	padding-left:0px !important;
}




ul.costStep {
	width:671px;
	overflow:hidden;
	border-bottom:dotted 1px #000;
	padding-bottom:10px;
	margin-bottom:20px;
	padding-left:9px;
}
ul.costStep li{
	background:url(http://www.visualise-music-japan.com/images/service/costume/arrow.gif) no-repeat 215px 105px;
	display:inline;
	float:left;
	margin:0 0 18px 0;
	padding-right:18px;
}
ul.costStep li.arnone{
	background-image:none;
	padding-right:0 !important;
}
.kaitsuke {
	width:680px;
	overflow:hidden;
}
.kaitsuke .cosp{
	display:inline;
	float:left;
	margin:0 40px 0 35px;
}
.kaitsuke .cosptxt{
	display:inline;
	float:left;
	text-align:center;
	padding-top:10px;
}
ul.costStep2 {
	padding-left:10px;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:dotted 1px #000;
}
ul.costStep2 li{
	margin-bottom:3px;
}
.detailContact {
	text-align:center;
	padding:5px 0;
}
.detailContact2{
	margin:20px 0;
	border-top:dotted 1px #000;	
	text-align:center;
	padding-top:20px;
}
ul.costStep3 {
	width:671px;
	overflow:hidden;
	border-bottom:dotted 1px #000;
	padding-bottom:10px;
	margin-bottom:20px;
	padding-left:9px;
}
ul.costStep3 li{
	background:url(http://www.visualise-music-japan.com/images/service/costume/arrow.gif) no-repeat 330px 100px;
	display:inline;
	float:left;
	margin:0 0 18px 0;
	padding-right:18px;
}
ul.costStep3 li.arnone{
	background-image:none;
	padding-right:0 !important;
}
ul.merit{
	width:680px;
	height:200px;
	overflow:hidden;
}	
ul.merit li{
	float:left;
	margin:0 5px 0 0;
}

div.releaseBoxArea {
	padding-bottom:15px !important;
}
div.releaseBoxArea div.entryThum {
	padding-bottom: 10px !important;
}
div.releaseBoxArea dl.releaseBox {
height: auto !important;
}